---
title: Chill
subtitle: Logiciel d'accompagnement social

css:
  - https://www.unpkg.com/fork-awesome@1.2.0/css/fork-awesome.min.css
  - ./styles.css
---


# Qu'est-ce que Chill ? 

## Logiciel d'accompagnement social
  
"Dossier social électronique"

## Logiciel libre

# À quoi sert Chill ?

## Consigner les informations sur l'accompagnement des usagers

## Partager ces informations

## Collecter des statistiques sur l'activité

Le logiciel est utilisable au quotidien par les travailleurs sociaux.

# 3 Univers clés

## La couleur du bandeau diffère

* <span class="usager">Usager</span>
* <span class="parcours">Parcours</span>
* <span class="menage">Ménage</span>

# Univers <span class="usager">Usager</span>

## Bandeau vert

![Bandeau «Usager»](./img/bandeau_usager.png)

## Informations relatives à un usager

Informations générales:

* nom;
* prénom;
* numéros de téléphone;
* date de naissance;
* …

## Autres informations que l'on peut associer:

* **documents** liés à un usager (justificatif de domicile, etc.);
* **tâches** liées à un usager (rappel de l'usager, etc.);
* **personnes ressources**;
* **adresses de résidence**;

## Collecte / synthèse d'informations provenant d'autres univers

Parcours ouverts, échanges et rendez-vous, etc.

# Univers <span class="menage">Ménage</span>

## Bandeau gris/vert

![Bandeau ménage](./img/bandeau_menage.png)

## Regroupe les personnes qui habitent à la même adresse.

**Attention**: il ne s'agit pas seulement des personnes qui font partie de la même famille.


## Chaque membre a une position dans le ménage

* Adulte dans le ménage
* Enfants (-18 ans) dans le ménage
* Enfants (-18 ans) hors ménage

## Le ménage "donne" l'adresse à l'usager

Uniquement s'il est dans une position

* Adulte dans le ménage
* Enfants (-18 ans) dans le ménage

Un usager ne peut être que dans un seul ménage simultanément à une de ces positions.

---

La position `Enfant (-18 ans hors ménage)` ne détermine pas l'adresse de l'usager.

Un enfant peut être "hors ménage" dans plusieurs ménages simultanément.

Application: gardes alternées


# Univers <span class="parcours">Parcours</span>

## Bandeau gris métallique

![Bandeau parcours](./img/bandeau_parcours.png)

# Qu'est-ce qu'un parcours ?

## Demande de l'usager

Le parcours répond à une demande de l'usager.

Le parcours concerne une ou plusieurs problématiques sociales.

Exemples:

::: { .columns }

:::::: { .column width="60%" }
* <span class="chill-entity entity-social-issue"><span class="badge"><span>personnes âgées</span></span></span>
* <span class="chill-entity entity-social-issue"><span class="badge"><span>insertion socio-professionnelle</span></span></span>
::::::

:::::: { .column width="40%" }
* <span class="chill-entity entity-social-issue"><span class="badge"><span>protection de l'enfance</span></span></span>
* <span class="chill-entity entity-social-issue"><span class="badge"><span>…</span></span></span>
::::::

:::


----


* Il existe une hiérarchie dans les problématiques;
* A l'ouverture du parcours, une problématique de plus haut niveau peut être choisie. Elle sera précisée par la suite.

## Le parcours comporte un ou plusieurs "usagers concernés"

Il ne s'agit pas toujours d'usagers du même ménage.

## Le parcours a une adresse

* soit une adresse "temporaire" (saisie rapide);
* soit l'adresse d'un des usagers concernés par le parcours

    Précisions apportées par le référent
 
    Si l'adresse d'un usager change, le référent est notifié.

## Le parcours est mené par un référent

* un seul référent;
* pas obligatoire au moment de la confirmation;
* suggestion de référent par localisaton;

## Le parcours comporte des échanges

Avec des usagers ou des tiers:

* <span class="chill-entity entity-activity"><span class="badge"><span>visites à domicile</span></span></span>;
* <span class="chill-entity entity-activity"><span class="badge"><span>appel d'un usager</span></span></span>
* <span class="chill-entity entity-activity"><span class="badge"><span>…</span></span>


Mais aussi en interne:
 
* <span class="chill-entity entity-activity"><span class="badge"><span>réunions</span></span></span>
* <span class="chill-entity entity-activity"><span class="badge"><span>…</span></span></span>


## Le parcours comporte des actions
  
Mises en place pour répondre aux problématiques

Exemples:

* <span class="chill-entity entity-social-action"><span class="badge"><span>Favoriser le maintien à domicile</span></span></span>
* <span class="chill-entity entity-social-action"><span class="badge"><span>Première demande AEB</span></span></span>
* <span class="chill-entity entity-social-action"><span class="badge"><span>…</span></span></span>

## Plus sur les actions

::: incremental

* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">objectifs</span>, et des <span class="badge">Résultats</span>
* Les <span class="chill-entity entity-social-action"><span class="badge"><span>actions</span></span></span> peuvent comporter des <span class="badge">Évaluations - Courriers - Formulaires</span>
* Ces <span class="badge">Évaluations - Courriers - Formulaires</span> génèrent des documents

:::


# Un parcours au quotidien

## Un appel téléphonique à une MDSF, de Mme Diallo

_«J'ai des difficultés à payer ma facture EDF»_

1. Création de la fiche usager;
2. Création d'un <span class="parcours">parcours</span> avec la problématique <span class="chill-entity entity-social-issue"><span class="badge"><span>Accompagnement social Adulte > Aides financières administratives</span></span></span>

--------

Un référent de parcours est désigné

* soit par une réunion;
* soit par les suggestions de référent (sectorisation);

--------

Le référent de parcours rencontre Mme Diallo.

Création d'un **échange** <span class="chill-entity entity-activity"><span class="badge"><span>Rencontre physique</span></span></span>

_Au cours de l'échange, il apparait que Mme Diallo est éligible pour demander une aide pour les impayés, en particulier le FSL maintien._

---------

Le référent indique un compte-rendu dans l'échange.

Il indique les <span class="chill-entity entity-social-issue"><span class="badge"><span>problématiques</span></span></span> abordées, et coche l'**action** <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span>.

On crée donc un lien entre chaque échange et les problématiques et actions du parcours.

---------

Lors de la création de l'échange, Chill vérifie si l'action <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span> a déjà été ajoutée au parcours. Si ça n'est pas le cas, l'action est ajoutée au parcours.

----------

Le référent ouvre l'action <span class="chill-entity entity-social-action"><span class="badge"><span>Demander une aide pour les impayés</span></span></span>

Le référent donne un objectif à cette action: <span class="badge">FSL Maintien - Énergies / fluides</span>

Il génère une évaluation et un document <span class="badge">Imprimé unique</span> à partir des informations contenues dans Chill.

# Autres entités

## Activités annexes

* Actions qui ne s'enregistrent pas dans un parcours;
* Saisie rapide depuis la page d'accueil;

## Tâches

* "Choses à faire", pour soi ou pour un·e collègue;
* rappel des tâches à échéances
    * page d'accueil
    * menu utilisateur

## Rendez-vous

* Possibilité de synchroniser avec outlook

## Annuaire de tiers

* Partagé entre collègues

## Notifications entre collègues

* attirer l'attention sur une situation, faire une demande, -> remplace le mail

## Workflow / suivi de décision

* besoin de l'accord d'un responsable, d'une validation, d'une signature sur document.

## Fin
